﻿.errorfield  {background-color: #FFBBBB;}

body{height:100%;margin:0;z-index: 0;}

.page
{
min-height:100%;
height:auto !important;
height:100%;
margin:0 auto -120px;
}

.errorbox
{
	color: #800000;
	background-color: #FF6699;
	border: 2px solid #800000;
	padding: 4px;
	margin: auto;
}

.infobox
{
	color: #008000;
	background-color: #C1FFF2;
	border: 2px solid #008000;
	padding: 4px;
	margin: auto;
}

.footer, .garant
{
height:80px;
} 

.container {
	min-height:100%;
	margin:0 auto -40px;
}

* html .container {
	height: 100%;
}
.footer {
text-align: center;
height: 80px;
}

.container {
min-height:100%;
height:auto  !important;
height:100%;
margin:0 auto -90px;
}

a {text-decoration: none; color: #19AE19; font-style: italic;}
a:hover { text-decoration: none; color: #08D708; }

h1 {
	font-family: "Monotype Corsiva";
	font-size: 35pt;
	color: #007000;
	text-align: center;
}

h2 {
	font-family: "Monotype Corsiva";
	font-size: 24pt;
	color: #008000;
}

h3 {
	font-family: "Times New Roman";
	font-size: 16pt;
	color: #009000;
}

.loginpannel
	{
	color: #000000; background-color: #D2E7FF; background-repeat: repeat;
   			border-radius: 12px;
			-moz-box-shadow: rgba(0,0,0,0.2) 10px 10px 10px 0;
			-webkit-box-shadow: rgba(0,0,0,0.2) 10px 10px 10px 0;
			box-shadow: rgba(0,0,0,0.2) 10px 10px 10px #000;
			padding: 20px;
			behavior: url(./ie-css3.htc); // подключаем наш htc скрипт который и будет округлять углы в ie
			/*
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color=#d0d0d0)";
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#d0d0d0')
			*/
	}


.shedow
	{
			-moz-box-shadow: 10px 10px 10px 0 rgba(0,0,0,0.2);
			-webkit-box-shadow: 10px 10px 10px 0 rgba(0,0,0,0.2);
			box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
			/*
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#d0d0d0)";
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#d0d0d0');
			*/
	}
	
img {
 border-width:0;
}
